.wrap { 
  width: 97%;
 }

body.index { 
#  background-color: #a9d4b1;
 }

div#content { 
#  background-color: #7fa185;
#  background-color: #a9d4b1;
  width: 55%;
-moz-border-radius-topleft:10px;
border-top-left-radius:10px;
-moz-border-radius-topright:10px;
border-top-right-radius:10px;
-moz-border-radius-bottomleft:10px;
border-bottom-left-radius:10px;
-moz-border-radius-bottomright:10px;
border-bottom-right-radius:10px;
margin-bottom: 10px;
 }

div.host h2 { 
  font-size: 2em;
  text-align: center;
 }

h1.title { 
  font-size: 400%;
  font-variant: small-caps;
  color: #4e2734;
  text-align: center;
  text-shadow: -0.05em 0.05em 0.05em #504c2f;
  padding: 5% 2%;
 }

p.abstract { 
  font-size: 1.5em;
  text-align:center;
 }

.homelink {  
  color: #7fa185;
 }

a:link{
color:blue;
text-decoration:none;
 }

a:visited{
color:grey;}

a:hover{
text-decoration:underline;
background:none;
}
p{margin: 1em}

td{color:#DDDDDD;}

#workshopmain {
        clear: none;
        background:none;
        overflow: hidden;
        width: 800px;
	
 }
#workshopmain h2{
font-size: large;
font-variant: small-caps;
font-family: sans-serif;
text-align: center;
padding-top:15px;
margin-top:15px;
color:#BBC1CF;
}

#workshopmain h1{
text-align: center;
font-family: sans-serif;
font-size: xx-large;
font-variant: small-caps;
color:#DDDDDD;
}

.box {
background-color: #502C45;
color:#BBC1CE;
margin:0px 0px 0px 20px;
border:none;
-moz-border-radius:10px;
border-radius:10px;
overflow: hidden;
}

#index{-moz-border-radius:20px;
border-radius:20px;
overflow: hidden;
}

#workshopmain .box ul {
list-style-type:disc;
margin:20px 0px 25px 40px;
}
#workshopmain .box li {
margin:5px 0px;
}
#workshopmain .box h1 {
margin:0px 0 25px 0;
padding-top:20px;
}



#abstract{
font-family: sans-serif;
text-align: justify;
margin:10px 50px 20px 50px;
}
#wrap{
width:100%;
min-width:1050px;
margin-top: 10px;

}
#modified{
width:100%;
padding:.5em 0;
border-top:1px solid #DDDDDD;
text-align:center;
clear:both;
}

#hosted {font-size:large;
	text-align:center;
	margin:20px auto 30px auto;}
#hosted a{color:#88BBEE;
	text-decoration:none;}
#hosted a:hover{text-decoration:underline;}
.deadline{text-align:center;
	margin-bottom:30px;
	margin-top:10px;}
.deadline a{color:#88BBEE;
	text-decoration:none;}


form{
font-family:sans-serif;

}
form p{
float:left;
margin-top:0;
}

label, input{
display:block;
float:left;

}
label {
float: left;
text-align:right;
width:8em;
padding-right:50px;
font-weight:bold;
}
input{
border-style: none;
border:2px solid grey;
background:white;
color:black;
}
textarea{
border-style: none;
border:2px solid grey;
background:white;
color:black;
float:left;
}
input.style1{
font-size:large;
width:15em;
}
.smalltext{
float:left;
font-size:small;
margin-top:5px;
}
input.button{
font-size:large;
margin-left:10em;
}
#form_body{
height:55em;
}
input.radio{
border:none;
float:left;
}


#navbar li{
font-size: 1em;
margin-bottom: 5px;
list-style-type: none;
font-weight: bold;
padding: 1px;
}


#navbar{
color:#A5A5A5;
float: left;
width: 15%;
font-family: sans-serif;
margin-right:20px;
border:none;
}

#navbar h2{
font-size: medium;
text-decoration: none;
color: #ffffff;
font-variant: small-caps;
padding: 5px;
margin-top: -1px;
background-color: #33040c ;
margin: 7px 0px 5px 0px;
}

#navbar .hl{
color: white;

}

#navbar #home{margin:0px;
-moz-border-radius-topleft:10px;
border-top-left-radius:10px;
-moz-border-radius-topright:10px;
border-top-right-radius:10px;
}

#navbar .h1 a { 
  color: white;
}

#navbar ul{
margin-left:10px;
padding:3px 0px 5px 5px;
}
#navbar ul ul{
}
#navbar a:link{
color: #B0B8CE;

}
#navbar a:visited{
color: white;
text-decoration:none;
}
#navbar a:hover{
text-decoration:underline;
background:none;
}
#navbar h2 a:link{
color: #99CCFF;
}
#navbar h2 a:visited{
color: #99CCFF;
}
#navbar h2 a:hover{
text-decoration:underline;
background:none;
}

td{
color:#949CA5;}
#confirm p{color:#111111;
	margin:20px;
	text-align:center;}

#workshopmain .box #program{list-style-type:none;}
#workshopmain .box #program .title{color:#88BBEE;
	 text-align:center;
	 font-size:150%;
	 margin-bottom:10px;}
#workshopmain .box a{color:#88BBEE;
	text-decoration:none;}

#workshopmain .box #program .subject {padding-top:20px;
	 clear:both;
	 color:white;
	 font-size:110%;
	 }
#workshopmain .box #program .chair {clear:both;
	 color:white;
	 font-size:110%;
	 }
#workshopmain .box #program .date {font-family:sans-serif;
      color:white;
      font-size:130%;
      text-align:center;
      padding-top:30px;
      clear:both;
      }
#workshopmain .box #program .timesubject{text-align:center;
	 padding-top:20px;
	 color:#77AADD;
	 clear:both;}
#workshopmain .box #program .timeday{text-align:center;
	 padding-top:20px;
	 color:#77AADD;
	 clear:both;
	 font-weight:600;
	 font-size:110%;}


#workshopmain .box #program .time{ margin-top:20px;
	 float:left;
	 clear:left;
	 }
#workshopmain .box #program .talktitle{float:left;
	 clear:left;
	 margin-bottom:15px;}

#workshopmain .box #program .talktitle a{color:#949CA5;
	 text-decoration:underline;
	 margin-right:10px;}
#workshopmain .box #program .author{ margin-top:20px;
	 float:left;
	 margin-left:60px;
	 font-style:italic;
	 color:#77AADD;}
